export const baseWidth = 1920 // 设计图宽度
export const baseSize = 18 //  rem 比例
export let size = baseSize
const minWidth = 680 //  最小缩放比例
const doc = document.documentElement
function refreshRem() {
   const width = doc.getBoundingClientRect().width
   size = baseSize * ((width > minWidth ? width : minWidth) / baseWidth)
   doc.style.fontSize = size + "px"
}
refreshRem()
window.addEventListener("resize", refreshRem)
